# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 22:05
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0051_auto_20171002_0101'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='attributeoption',
            options={'ordering': ('order_field',), 'verbose_name': 'Attribute option', 'verbose_name_plural': 'Attribute options'},
        ),
        migrations.AlterModelOptions(
            name='productattribute',
            options={'ordering': ('order_field',), 'verbose_name': 'атрибут товара', 'verbose_name_plural': 'атрибуты товара'},
        ),
        migrations.AlterModelOptions(
            name='productattributevalue',
            options={'verbose_name': 'Product attribute value', 'verbose_name_plural': 'Product attribute values'},
        ),
        migrations.RemoveField(
            model_name='productattributevalue',
            name='order_field',
        ),
        migrations.AddField(
            model_name='attributeoption',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='нажать и тащить'),
        ),
        migrations.AddField(
            model_name='productattribute',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='нажать и тащить'),
        ),
    ]
